.light-theme .title {
  color: black;
}

.light-theme .btn {
  color: white;
  background-color: #35444F;
}

.light-theme .btn:hover {
  background-color: #222F3A;
}

.light-theme .top-menu {
  background-color: #35444F;
}

.light-theme .top-menu a {
  color: white;
}

.light-theme .top-menu a:hover {
  background-color: #222F3A;
}

.light-theme .left-menu {
  border: 1px solid #000000;
}

.light-theme .left-menu a {
  color: #495863;
}

.light-theme .left-menu a:hover {
  color: black;
  background-color: #DBDBDB;
}

.light-theme .wrapper-image {
  border: 1px solid #000000
}

.light-theme .footer {
  background-color: rgba(99, 105, 110, 0.48);
}

.light-theme .bottom-menu a {
  color: black;
}

.light-theme .bottom-menu a:hover {
  color: #3181A6;
  border-bottom: 1px solid #3181A6;
}

.light-theme .copyright {
  color: black;
}